map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d419fc67-cffb-4838-b64a-d3a47ae7af53
  playerICName: Spoder Spoder
  playerOOCName: SpoderSpoder
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 59226
endTick: 128163
duration: 01:08:41.9958780
fileCount: 348
size: 58669545
uncompressedSize: 371116985
endTime: 01:11:12.0623946
...
